/*
 Theme Name:     Wanium Child Theme
 Theme URI:      https://www.elegantthemes.com/gallery/wanium/
 Description:    Wanium Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Wanium
 Version:        1.0.1
*/

@import url("/wp-content/themes/wanium/style.css");

/* =Theme customization starts here
------------------------------------------------------- */

/*.dgd-footer{float:right;position:absolute;top:50px;margin-top:-1em;right:140px;height:1em;}*/
.dgd-footer{height:3em;top: -0.3em; position: relative;}
.dgd-logo{position:relative;top:0.75em;margin:0 7px;}
.dgd-logo svg{width:1em;height:2.1em;}
.dgd-footer a{text-decoration:none;}
.dgd-footer a:hover{opacity:1!important; color: #fff !important}
a:hover .dgd-logo svg circle{-webkit-animation-name:blink;animation-name:blink;-webkit-animation-duration:0.2s;animation-duration:0.2s;}
@-webkit-keyframes blink{0%{opacity:1;}1%{opacity:0;}99%{opacity:0;}100%{opacity:1;}}
@keyframes blink{0%{opacity:1;}1%{opacity:0;}99%{opacity:0;}100%{opacity:1;}}


@media only screen and (max-width: 479px) {
	.dgd-footer{font-size: 0.9em;}
}


.gdpr {
	padding-top: 12px;
}

.gdpr input {
	display: none;
}

.gdpr .wpcf7-list-item {
	margin: 0;
}

.gdpr .wpcf7-list-item-label {
	position: relative;
	padding: 0 0 0 70px;
	width: calc( 100% - 60px );
	display: block;
	margin-right: 60px;
	font-size: 18px;
	letter-spacing: 0;
	line-height: 27px;
	color: #010101;
	font-family: "Poppins";
	font-weight: 300;
	text-align: left;
	margin-top: 9px;
	text-transform: none;
	cursor: pointer;
}

.gdpr .wpcf7-list-item-label:before {
	content: "";
	position: absolute;
	left: 23px;
	top: 5px;
	width: 27px;
	height: 27px;
	background-color: #ffffff;
	border: 2px solid #30acbb;
}

.gdpr input[type=checkbox]:checked + .wpcf7-list-item-label:before {
	background-image: url( 'data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAAtCAMAAADFqPh+AAAAAXNSR0IB2cksfwAAAAlwSFlzAAAOxAAADsQBlSsOGwAAAbNQTFRFAAAAL6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7L6u7b/5GngAAAJF0Uk5TAC2DEibO/64OJdCwKs+3FijSuh8s1vJfMNjwTy/vUDPb7Us02uxM3kg33elJOeHqQzzg5kQ74+dBPz7lPRQ6deji/GtHOP1v/nPccjWdThp37tcxDXlR8VTULqx7VfPVqIBYC6n10Vz0zSemAlb3CaG2yiKjyyOixyAIn8YFnMUcB8IeBpvBl74bA5gYBL8VZb2q3e8AAAHBSURBVHicndNnXxpBEAfgIcoCirHGqFgQwZpYQIya2HvvPUVJ0cTeU+yJJRrLR3YRM4ssd97cvNv5/56bvb09AD1leBKhy/kr0shMZp3WEsUYi9Y32xrD/PU0VoeNi2eBSkgkW8N/y3dOtUnP0CY/J9qUVLRpNqJNFzYjk2iz7GizHUSb40TryqXaPGHzibagEG3RC6J9WYy2pJRoy9xoPeVE661A+6qSaKuEraDaag/a12+ktEbVlgpb7JXSWmOdmq1H2yBbr5s1NinaZmHzWqT07gu2tinZEmELpLQscJLtHWGtw4W2M0t+Mt6cLnVr75bjHkyZPLs3A0NnSphn95mE7g/JbAMYDQ6FfavhID3yIBkdwyDVENYCmBX0eBq2JyYVLNdTQr/F7rv32PxgVbR859NCz9z3fMnYilKzAB8/hWrfZ2x8iVO1XIfMnp3D5ddvj1iu54P0wuISLoyWRy3A8orQq+JurK1rsFxvMLk2tzRZrrcl+/2HRgvw81eI3dFuAXb3Htj9A4IFOAz6x9jRb5IF+HOM9qSPaPnOT+/t2V+yBTi/CNh/OizApX92gj7LZ5+yq2udlp/5jcZzvgUU70WA5jtQUQAAAABJRU5ErkJggg==' );
	background-size: 90%;
	background-repeat: no-repeat;
	background-position: center;
}

.wrapper-sub-footer-left section{
	padding-top: 0;
	padding-bottom: 0;
}

.wrapper-sub-footer-left {
	display: flex;
	align-items: stretch;
	align-content: stretch;
	flex-wrap: wrap;
}

.wrapper-sub-footer-left .sub {
	display: flex !important;
	align-content: flex-start;
	flex-direction: column;
	justify-content: space-between;
}

.wrapper-sub-footer-left .sub-footer-left {
	padding-left: 20px;
}

.wrapper-sub-footer-left .sub-footer-left img{
	height: 200px !important;
	width: auto !important;
}

.wrapper-sub-footer-left .sub-footer-left {
	display: flex;
}

.wrapper-sub-footer-left .widget_media_image + .widget_media_image {
	margin-left: 10px;
}

@media (max-width: 991px) {
	.wrapper-sub-footer-left {
		flex-direction: column;
	}
	.wrapper-sub-footer-left .sub-footer-left {
    padding-left: 0px;
	}
}